angular.module('app').directive('manageViewsDialog', function () {
    return {
        restrict: 'E',
        templateUrl: '../app/directives/manageViewsDialog/manageViews.html',
        scope : {
            instance: '=',
            advanced: '@',
            type: '@'
        },
        controller: 'ManageViewsCtrl',
    }
});